# OPERATING AGREEMENT FOR TURNKEY NETWORK SYSTEMS LLC - [SERIES NAME]

## A SERIES OF TURNKEY NETWORK SYSTEMS LLC

*This Operating Agreement is made and entered into as of [DATE], by and among the Members of [SERIES NAME], a series of Turnkey Network Systems LLC, a Texas Series Limited Liability Company.*

## IMPORTANT NOTICES AND DISCLAIMERS

**SECURITIES LAW DISCLAIMER:** THE PROFITS INTERESTS DESCRIBED IN THIS AGREEMENT HAVE NOT BEEN REGISTERED UNDER THE SECURITIES ACT OF 1933, AS AMENDED (THE "SECURITIES ACT"), OR APPLICABLE STATE SECURITIES LAWS. THE PROFITS INTERESTS MAY NOT BE OFFERED FOR SALE, SOLD, TRANSFERRED, OR PLEDGED UNLESS (A) REGISTERED PURSUANT TO THE PROVISIONS OF THE SECURITIES ACT AND APPLICABLE STATE SECURITIES LAWS, OR (B) AN EXEMPTION FROM SUCH REGISTRATION IS AVAILABLE AND THE SERIES HAS RECEIVED AN OPINION OF COUNSEL SATISFACTORY TO THE SERIES THAT SUCH REGISTRATION IS NOT REQUIRED.

**LEGAL, TAX, AND FINANCIAL ADVICE DISCLAIMER:** THIS OPERATING AGREEMENT IS PROVIDED FOR INFORMATIONAL PURPOSES ONLY AND DOES NOT CONSTITUTE LEGAL, TAX, FINANCIAL, OR INVESTMENT ADVICE. THIS AGREEMENT MAY HAVE SIGNIFICANT LEGAL, TAX, FINANCIAL, AND SECURITIES LAW CONSEQUENCES. EACH PROSPECTIVE MEMBER IS ADVISED TO CONSULT WITH THEIR OWN INDEPENDENT LEGAL COUNSEL, ACCOUNTANT, AND OTHER ADVISORS WITH RESPECT TO THE NEGOTIATION, PREPARATION, AND EXECUTION OF THIS AGREEMENT AND THE TRANSACTIONS CONTEMPLATED HEREBY. NO PARTY SHOULD CONSTRUE THE CONTENTS OF THIS AGREEMENT, OR ANY OTHER COMMUNICATIONS OR DOCUMENTS, AS LEGAL, TAX, OR INVESTMENT ADVICE.

## ARTICLE I: FORMATION

### 1.1 Formation

Turnkey Network Systems LLC (the "Parent LLC") is a series limited liability company organized under the Texas Business Organizations Code, Chapter 101 (the "Code"). This Operating Agreement governs [SERIES NAME] (the "Series"), which is a separate series of the Parent LLC established pursuant to the Certificate of Formation of the Parent LLC and the Parent LLC Operating Agreement.

### 1.2 Name and D/B/A

The legal name of the Series shall be "[SERIES NAME]," a series of Turnkey Network Systems LLC. The Series shall conduct business under a trade name by filing an assumed name certificate (D/B/A) with appropriate governmental authorities. The business accounts of the Series shall be opened and maintained using the D/B/A name.

### 1.3 Series Independence and Limitation of Liability

The Series:

(a) Is established in accordance with the provisions of the Texas Business Organizations Code and the Parent LLC Operating Agreement as a separate and distinct series of the Parent LLC.

(b) Shall have separate rights, powers, or duties with respect to specified property or obligations of the Parent LLC or profits and losses associated with specified property or obligations.

(c) Shall have a separate business purpose or investment objective.

(d) Shall maintain records and accounts separate and apart from any other series of the Parent LLC.

(e) Shall maintain its own bank accounts, contracts, and business relationships separate from the Parent LLC and any other series.

(f) Shall clearly identify all assets and property owned by the Series as belonging to the Series and not to the Parent LLC or any other series.

(g) Shall conduct all business and execute all contracts in the name of the Series with clear identification of its series status.

To the fullest extent permitted by law, the debts, liabilities, obligations, and expenses incurred, contracted for, or otherwise existing with respect to the Series shall be enforceable against the assets of the Series only, and not against the assets of the Parent LLC generally or any other series thereof.

### 1.4 Principal Place of Business

The principal place of business of the Series shall be [ADDRESS] or such other place as the Members may designate from time to time.

### 1.5 Term

The term of the Series shall commence on the filing of the required notices with the Texas Secretary of State and shall continue until terminated in accordance with this Operating Agreement or the Parent LLC Operating Agreement.

### 1.6 Registered Office and Registered Agent

The registered office and registered agent of the Series shall be the same as those designated for the Parent LLC in its Certificate of Formation, as may be changed from time to time.

### 1.7 Purpose

The purpose of the Series shall be to engage in [PURPOSE DESCRIPTION] and any other lawful activity for which a series limited liability company may be organized under Texas law.

## ARTICLE II: MEMBERSHIP AND CAPITAL STRUCTURE

### 2.1 Initial Members

The initial members of the Series (the "Members") and their respective Profits Interests are set forth in Exhibit A attached hereto.

### 2.2 FairShares Model

The Series adopts the FairShares model for its governance and distribution structure. In accordance with this model, there shall be the following classes of Members, with specific roles, rights, and responsibilities as outlined in this Agreement:

(a) **Founder Members**: Founder Members are those individuals or entities who participated in the establishment of the Series business and provided intellectual property, business concepts, strategic direction, or organizational development. Their rights and responsibilities include:
   1. Right to receive Profits Interest distributions in proportion to their ownership percentage
   2. Voting rights on all Series matters in accordance with Section 3.3
   3. Right to participate in major strategic decisions about the Series' business direction
   4. Responsibility to safeguard and further develop the Series' intellectual property and core business concepts
   5. Responsibility to act as ambassadors for the Series' business mission and values
   6. Right to nominate candidates for any officer positions established under Section 3.6

(b) **Labor Members**: Labor Members are those individuals who contribute their time, skills, and expertise to the operations of the Series on a regular basis. Their rights and responsibilities include:
   1. Right to receive Profits Interest distributions in proportion to their ownership percentage
   2. Voting rights on all Series matters in accordance with Section 3.3
   3. Right to participate in decisions affecting labor policies, working conditions, and operational processes
   4. Responsibility to contribute agreed-upon skills, time, and expertise to Series operations
   5. Responsibility to maintain transparency in labor practices and report on outcomes of their work
   6. Right to propose operational improvements and efficiency measures
   7. Right to provide input on fair compensation structures within the Series

(c) **User Members**: User Members are those individuals or entities who are significant users, customers, or beneficiaries of the Series' products or services. Their rights and responsibilities include:
   1. Right to receive Profits Interest distributions in proportion to their ownership percentage
   2. Voting rights on all Series matters in accordance with Section 3.3
   3. Right to participate in decisions affecting product development, service delivery, and user experience
   4. Responsibility to provide regular feedback on products or services
   5. Responsibility to represent the broader user community's interests in Series decisions
   6. Right to propose improvements to products or services based on user experience
   7. Right to participate in user testing of new products or services before general release

(d) **Investor Members**: Investor Members are those individuals or entities who have provided financial resources to the Series but do not contribute labor or use the Series' products or services at a significant level. Their rights and responsibilities include:
   1. Right to receive Profits Interest distributions in proportion to their ownership percentage
   2. Voting rights on all Series matters in accordance with Section 3.3
   3. Right to participate in decisions affecting significant financial commitments, capital expenditures, and major contracts
   4. Right to receive regular financial reports and projections
   5. Responsibility to bring financial expertise and perspective to Series decision-making
   6. Right to propose financial strategies, fundraising opportunities, and capital allocation approaches
   7. Responsibility to support the Series' financial sustainability while respecting its social and ethical objectives

### 2.3 Profits Interests

(a) **Issuance**: The Series shall issue only Profits Interests to its Members. No Capital Interests or Capital Accounts shall be created or maintained for Members of the Series.

(b) **Definition**: "Profits Interests" shall mean a Membership Interest that entitles the holder to share only in the future profits and appreciation in value of the Series from and after the date of issuance, without any initial capital contribution or value. Profits Interests shall not entitle the holder to any guaranteed payments or priority distributions.

(c) **Percentage Allocation**: Each Member's Profits Interest percentage is set forth in Exhibit A and represents that Member's right to share in distributions of profits from the Series as described in Article IV of this Agreement.

(d) **Adjustment**: The Profits Interest percentages may be adjusted from time to time as provided in this Agreement, with any such adjustments being documented in an updated Exhibit A signed by all Members.

(e) **Section 83(b) Election**: 

1. Each Member receiving a Profits Interest acknowledges that the issuance of the Profits Interest may be subject to taxation under Section 83 of the Internal Revenue Code. The Series intends that such Profits Interest be treated as a "profits interest" within the meaning of Revenue Procedures 93-27 and 2001-43 (or any applicable successor guidance).

2. To the extent that a Profits Interest constitutes property transferred in connection with the performance of services under Section 83 of the Code, the Series and each Member receiving a Profits Interest agree to treat such interest as a "profits interest" within the meaning of the aforementioned Revenue Procedures.

3. Each Member receiving a Profits Interest is advised to consult with their own tax advisor regarding the advisability of making an election under Section 83(b) of the Code with respect to such Profits Interest. The Series recommends that each Member make a timely 83(b) election.

4. Each Member receiving a Profits Interest shall notify the Series of their decision regarding the Section 83(b) election and shall provide the Series with a copy of any election filed.

5. A template Section 83(b) election form is attached as Exhibit C to this Agreement. The Series makes no representation or warranty regarding the validity or effectiveness of such template, and each Member is advised to consult with their own tax advisor before using such template.

### 2.4 No Requirement for Capital Contributions

(a) No Member shall be required to make a capital contribution to the Series.

(b) Any voluntary capital contributions shall be treated as loans to the Series and documented as such by the Series, unless otherwise unanimously agreed by the Members.

### 2.5 Additional Members

Subject to the provisions of the Parent LLC Operating Agreement and this Agreement, additional Members may be admitted to the Series upon such terms and conditions as the existing Members unanimously approve.

### 2.6 No Withdrawal of Capital

No Member shall have the right to withdraw any capital from the Series or to receive any distribution except as specifically provided in this Agreement.

## ARTICLE III: MANAGEMENT AND OPERATIONS

### 3.1 Member-Managed Structure

The Series shall be member-managed in accordance with this Agreement and subject to the oversight and governance provided by the Board of Directors of the Parent LLC as set forth in the Parent LLC Operating Agreement.

### 3.2 Authority and Powers of Members

(a) The Members shall have the authority to manage the business and affairs of the Series and to make all decisions with respect thereto, subject to the limitations set forth in the Parent LLC Operating Agreement regarding board approval for major decisions.

(b) Each Member shall devote such time to the business and affairs of the Series as may be necessary to carry out the Member's duties hereunder.

(c) Any action required or permitted to be taken at a meeting of the Members may be taken without a meeting if a consent in writing, setting forth the action so taken, is signed by Members having not less than the minimum percentage of Profits Interests that would be necessary to authorize or take such action at a meeting.

### 3.3 Voting Rights

(a) **One Member, One Vote**: Each Member shall be entitled to one vote on all Series matters requiring a vote, regardless of the size of their Profits Interest percentage. This democratic principle of "one member, one vote" shall apply across all membership classes.

(b) **Majority Voting**: Except as otherwise provided in this Agreement or required by the Code, all decisions, approvals, and actions affecting the Series shall require the approval of a majority of the total number of Members.

(c) **Supermajority Matters**: The following actions shall require the approval of at least [SUPERMAJORITY PERCENTAGE]% of the total number of Members:
   1. Sale, lease, exchange, or other disposition of all or substantially all of the Series' assets
   2. Merger, conversion, or consolidation of the Series
   3. Amendment of this Operating Agreement
   4. Admission of new Members
   5. Dissolution of the Series

(d) **Unanimous Vote Matters**: The following actions shall require the unanimous approval of all Members:
   1. Actions that would subject any Member to personal liability
   2. Any act in contravention of this Agreement

(e) **Loss of Voting Rights**: Voting rights attached to a Profits Interest shall be lost upon transfer of such Profits Interest upon death or court order, but the transferee shall still maintain the right to distributions associated with such Profits Interest.

### 3.4 Relationship with the Parent LLC Board

(a) The Series shall comply with all governance requirements set forth in the Parent LLC Operating Agreement, including but not limited to:
   1. Submission of matters requiring board approval
   2. Reporting requirements
   3. Compliance with approved annual business plans and budgets

(b) The Series acknowledges and agrees to be bound by all decisions of the Board of Directors of the Parent LLC made in accordance with the Parent LLC Operating Agreement.

(c) The Series shall prepare and submit an annual business plan and budget to the Board of Directors of the Parent LLC for approval in accordance with the requirements and timeframes established in the Parent LLC Operating Agreement.

### 3.5 Meetings of Members

(a) Regular meetings of the Members shall be held at least quarterly at such time and place as the Members may determine.

(b) Special meetings of the Members may be called by any Member for any purpose or purposes, upon not less than 10 nor more than 60 days' notice to all other Members.

(c) Members may participate in a meeting by means of conference telephone or similar communications equipment by means of which all persons participating in the meeting can hear each other, and participation in a meeting in such manner shall constitute presence in person at such meeting.

(d) A quorum for the transaction of business at any meeting of the Members shall consist of Members representing a majority of the Profits Interests.

### 3.6 Officers

(a) The Members may designate individuals (who need not be Members) to serve as officers of the Series with such titles and duties as the Members may determine.

(b) Any officer may be removed, with or without cause, by the Members.

### 3.7 Services from Other Series

(a) In accordance with the Parent LLC Operating Agreement, the Series agrees to utilize the services and resources of other series of the Parent LLC as required under the Parent LLC Operating Agreement.

(b) The Series shall enter into appropriate service agreements with such other series in accordance with the terms and conditions set forth in the Parent LLC Operating Agreement.

## ARTICLE IV: ALLOCATIONS AND DISTRIBUTIONS

### 4.1 Profits and Losses

The profits and losses of the Series shall be allocated among the Members in proportion to their respective Profits Interest percentages as set forth in Exhibit A.

### 4.2 Distributions

(a) **Distribution Decisions**: Distributions of available cash flow shall be made at the discretion of the Members, taking into consideration the working capital needs of the Series, the annual business plan and budget approved by the Board of Directors of the Parent LLC, and any applicable legal restrictions.

(b) **Frequency**: The Members may declare distributions at any time, provided that the Series meets its obligations and maintains adequate reserves.

(c) **Proportions**: All distributions shall be made to the Members in proportion to their respective Profits Interest percentages as set forth in Exhibit A.

(d) **Tax Distributions**: To the extent permitted by available cash flow and applicable law, the Series shall make distributions to Members in amounts sufficient to pay the tax liabilities attributable to their respective shares of the Series' taxable income.

(e) **Limitations**: No distribution shall be declared or made if, after giving effect to the distribution, the Series would not be able to pay its debts as they become due in the usual course of business or the Series' total assets would be less than the sum of its total liabilities.

### 4.3 Withholding

The Series is authorized to withhold from distributions, or with respect to allocations, to the Members and to pay over to any federal, state, local, or foreign government any amounts required to be so withheld pursuant to the Code or provisions of applicable state, local, or foreign law. All amounts withheld pursuant to this Section 4.3 with respect to any distribution or allocation to a Member shall be treated as amounts distributed to such Member for all purposes of this Agreement.

## ARTICLE V: TRANSFER RESTRICTIONS AND EXIT PROVISIONS

### 5.1 Restriction on Transfers

(a) Except as expressly permitted by this Agreement, no Member shall sell, assign, transfer, pledge, hypothecate, or otherwise dispose of all or any part of their Profits Interest in the Series without the prior written consent of all other Members.

(b) Any attempted transfer in violation of this Section shall be null and void ab initio.

### 5.2 Permitted Transfers

(a) A Member may transfer their Profits Interest, in whole or in part:
   1. Upon death, pursuant to the terms of a will or under the laws of intestate succession
   2. Pursuant to a court order, including in connection with divorce proceedings or bankruptcy

(b) Any transferee under a Permitted Transfer shall:
   1. Receive only the economic rights associated with the Profits Interest
   2. Not acquire any voting or management rights, which shall terminate upon transfer
   3. Not become a substitute Member unless admitted as such in accordance with Section 5.3

### 5.3 Admission of Substitute Members

No transferee of a Member's Profits Interest shall be admitted as a substitute Member with voting rights without:

(a) The written consent of all existing Members

(b) The transferee agreeing in writing to be bound by the terms of this Agreement and the Parent LLC Operating Agreement

(c) Payment of any reasonable expenses in connection with the admission

### 5.4 Right of First Refusal

(a) If a Member receives a bona fide offer from a third party to purchase all or any portion of their Profits Interest and desires to accept such offer, the Member (the "Selling Member") shall first offer to sell such interest to the other Members pursuant to this Section.

(b) The Selling Member shall deliver a written notice to the Series and the other Members, specifying the price and terms of the proposed transfer.

(c) The other Members shall have 30 days from receipt of such notice to elect to purchase all (but not less than all) of the offered interest at the same price and on the same terms as specified in the notice, in proportion to their respective Profits Interest percentages or in such other proportions as they may agree.

(d) If the other Members do not elect to purchase the entire offered interest, the Selling Member may sell such interest to the third party on terms no more favorable than those offered to the other Members, provided that such sale is consummated within 90 days after the expiration of the other Members' right to purchase.

### 5.5 Buy-Sell Provisions

(a) **Triggering Events**: Any Member (the "Initiating Member") may at any time deliver a written notice (the "Buy-Sell Notice") to any other Member (the "Responding Member") offering either:
   1. To purchase all of the Responding Member's Profits Interest in the Series, or
   2. To sell all of the Initiating Member's Profits Interest in the Series to the Responding Member

(b) **Valuation**: The Buy-Sell Notice shall include the Initiating Member's determination of the value of 100% of the Series and the resulting price for the relevant Profits Interest based on the percentage interest being purchased or sold.

(c) **Response**: The Responding Member shall have 30 days after receipt of the Buy-Sell Notice to notify the Initiating Member in writing whether the Responding Member elects:
   1. To sell their Profits Interest to the Initiating Member, or
   2. To purchase the Initiating Member's Profits Interest at the price determined in accordance with subsection (b)

(d) **Closing**: The closing of any purchase and sale pursuant to this Section shall take place within 60 days after the Responding Member's election.

### 5.6 Drag-Along Rights

(a) If Members holding at least 75% of the Profits Interests (the "Selling Group") approve a sale of all or substantially all of the assets of the Series or a sale of all the Profits Interests in the Series to a third party, all other Members shall be required to join in such sale on the same terms and conditions as the Selling Group.

(b) Each Member shall take all necessary or desirable actions in connection with the consummation of such sale as reasonably requested by the Selling Group.

### 5.7 Tag-Along Rights

(a) If one or more Members (the "Transferring Members") propose to transfer Profits Interests representing more than 50% of all Profits Interests to a third party, each other Member shall have the right to participate in such transfer on a pro rata basis and on the same terms and conditions.

(b) The Transferring Members shall give written notice to all other Members at least 30 days prior to the proposed transfer, and each other Member may elect to participate by giving written notice to the Transferring Members within 15 days thereafter.

## ARTICLE VI: RECORDS, ACCOUNTING, AND REPORTS

### 6.1 Books and Records

(a) The Series shall maintain separate books and records from the Parent LLC and any other series, which shall include:
   1. A current list of the full name and last known business or residence address of each Member, together with their Profits Interest percentage
   2. A copy of the Certificate of Formation of the Parent LLC and all amendments thereto
   3. Copies of the Series' federal, state, and local income tax returns and financial statements for the six most recent fiscal years
   4. A copy of the Parent LLC Operating Agreement and this Operating Agreement and all amendments thereto
   5. The Series' books and records for at least the current and past three fiscal years

(b) All books and records shall be maintained in accordance with generally accepted accounting principles, consistently applied.

(c) The books and records shall be maintained at the principal office of the Series or at such other place as the Members may designate.

### 6.2 Bank Accounts

(a) All funds of the Series shall be deposited in a separate bank account or accounts in the name of the Series' D/B/A as determined by the Members.

(b) All withdrawals from such accounts shall be made upon checks or withdrawal slips signed by such person or persons as the Members may designate.

### 6.3 Fiscal Year

The fiscal year of the Series shall be the calendar year or such other period as the Members may determine.

### 6.4 Financial Reports

(a) Within 60 days after the end of each fiscal year, the Series shall cause to be prepared and distributed to each Member:
   1. A balance sheet of the Series as of the end of such fiscal year
   2. A statement of income or loss of the Series for such fiscal year
   3. A statement of cash flows of the Series for such fiscal year
   4. A statement of each Member's share of profits and losses for income tax reporting purposes

(b) The Series shall provide quarterly financial statements to the Members within 30 days after the end of each quarter.

### 6.5 Tax Matters

(a) The Series shall be treated as part of the Parent LLC for federal and state income tax purposes, in accordance with Treasury Regulations Section 301.7701-1(a)(2).

(b) The Members shall designate a "Tax Matters Member" who shall have the authority to represent the Series in all tax matters.

(c) The Tax Matters Member shall cause all tax returns of the Series to be prepared and filed on a timely basis.

(d) The Series shall provide each Member with all information necessary for the preparation of their federal and state income tax returns within 60 days after the end of each fiscal year.

## ARTICLE VII: INDEMNIFICATION AND INSURANCE

### 7.1 Indemnification

(a) To the fullest extent permitted by law, the Series shall indemnify, defend, and hold harmless each Member and officer from and against any loss, expense, damage, or injury suffered or sustained by them by reason of any acts, omissions, or alleged acts or omissions in their capacity as a Member or officer of the Series, including but not limited to any judgment, award, settlement, reasonable attorneys' fees, and other costs or expenses.

(b) Notwithstanding the foregoing, no Member or officer shall be indemnified for any loss, expense, damage, or injury arising from:
   1. Acts or omissions not in good faith or involving intentional misconduct or knowing violation of law
   2. Transactions from which the Member derived an improper personal benefit
   3. Breach of this Agreement or the Parent LLC Operating Agreement

### 7.2 Insurance

The Series may purchase and maintain insurance on behalf of any person who is or was a Member or officer of the Series against any liability asserted against them and incurred by them in any such capacity, or arising out of their status as such.

## ARTICLE VIII: DISSOLUTION AND WINDING UP

### 8.1 Dissolution

The Series shall dissolve and its affairs shall be wound up upon the first to occur of the following:

(a) The unanimous written consent of all Members

(b) The entry of a decree of judicial dissolution under the Code

(c) The termination or dissolution of the Parent LLC, except as otherwise provided in the Parent LLC Operating Agreement

(d) The occurrence of any event that makes it unlawful for the business of the Series to be carried on

### 8.2 Winding Up

(a) Upon dissolution, the Series shall cease to carry on its business, except insofar as may be necessary for the winding up of its business.

(b) The Members shall wind up the affairs of the Series and shall give written notice of the commencement of winding up by mail to all known creditors and claimants against the Series.

### 8.3 Distribution of Assets

Upon the winding up of the Series, the assets shall be distributed in the following order:

(a) To creditors, including Members who are creditors, to the extent permitted by law, in satisfaction of liabilities of the Series other than liabilities for distributions to Members

(b) To the Members in proportion to their respective Profits Interest percentages

## ARTICLE IX: MISCELLANEOUS PROVISIONS

### 9.1 Disclaimer of Legal, Tax, and Financial Advice

THIS OPERATING AGREEMENT IS PROVIDED FOR INFORMATIONAL PURPOSES ONLY AND DOES NOT CONSTITUTE LEGAL, TAX, FINANCIAL, OR INVESTMENT ADVICE. THE PARTIES ACKNOWLEDGE THAT THIS AGREEMENT MAY HAVE SIGNIFICANT LEGAL, TAX, FINANCIAL, AND SECURITIES LAW CONSEQUENCES. EACH PARTY ACKNOWLEDGES THAT IT HAS CONSULTED WITH ITS OWN INDEPENDENT LEGAL COUNSEL, ACCOUNTANT, AND OTHER ADVISORS WITH RESPECT TO THE NEGOTIATION, PREPARATION, AND EXECUTION OF THIS AGREEMENT AND THE TRANSACTIONS CONTEMPLATED HEREBY. NO PARTY SHALL CONSTRUE THE CONTENTS OF THIS AGREEMENT, OR ANY OTHER COMMUNICATIONS OR DOCUMENTS, AS LEGAL, TAX, OR INVESTMENT ADVICE, AND EACH PARTY REPRESENTS THAT IT HAS CONSULTED WITH ITS OWN INDEPENDENT ADVISORS AS TO ALL LEGAL, TAX, FINANCIAL, SECURITIES LAW, AND INVESTMENT CONSEQUENCES OF THIS AGREEMENT.

### 9.2 Securities Law Matters

(a) THE PROFITS INTERESTS HAVE NOT BEEN REGISTERED UNDER THE SECURITIES ACT OF 1933, AS AMENDED (THE "SECURITIES ACT"), OR APPLICABLE STATE SECURITIES LAWS. THE PROFITS INTERESTS MAY NOT BE OFFERED FOR SALE, SOLD, TRANSFERRED, OR PLEDGED UNLESS (A) REGISTERED PURSUANT TO THE PROVISIONS OF THE SECURITIES ACT AND APPLICABLE STATE SECURITIES LAWS, OR (B) AN EXEMPTION FROM SUCH REGISTRATION IS AVAILABLE AND THE SERIES HAS RECEIVED AN OPINION OF COUNSEL SATISFACTORY TO THE SERIES THAT SUCH REGISTRATION IS NOT REQUIRED.

(b) EACH MEMBER ACKNOWLEDGES THAT THE PROFITS INTERESTS WERE ACQUIRED FOR INVESTMENT PURPOSES ONLY, FOR SUCH MEMBER'S OWN ACCOUNT, AND NOT WITH A VIEW TO RESALE OR DISTRIBUTION. EACH MEMBER UNDERSTANDS THAT THE PROFITS INTERESTS ARE SUBJECT TO SUBSTANTIAL RESTRICTIONS ON TRANSFER UNDER FEDERAL AND STATE SECURITIES LAWS AND UNDER THIS AGREEMENT.

(c) Each Member represents and warrants that it is an "accredited investor" as that term is defined in Rule 501 of Regulation D promulgated under the Securities Act or has such knowledge and experience in financial and business matters that it is capable of evaluating the merits and risks of an investment in the Series.

### 9.3 Spousal, Domestic Partner, and Significant Other Consent

(a) Each Member who has a spouse, domestic partner, or significant other at the time of becoming a Member shall cause such person to execute a Consent of Spouse, Domestic Partner, or Significant Other in the form attached hereto as Exhibit B.

(b) If any Member should marry, enter into a domestic partnership, or establish a significant relationship with an individual with community property or similar rights following such Member's acquisition of a Profits Interest, such Member shall cause his or her spouse, domestic partner, or significant other to execute and deliver to the Series a Consent of Spouse, Domestic Partner, or Significant Other within thirty (30) days thereof.

(c) Any Profits Interest subject to community property laws shall remain the sole and separate property of the Member and shall not be community property regardless of residence. If a court of competent jurisdiction determines that all or a portion of a Member's Profits Interest constitutes community property or is otherwise subject to the community property laws of any state, the Member's spouse or partner hereby: (i) consents to the Member's execution of this Agreement and the transactions contemplated hereby; (ii) agrees to be bound by this Agreement in place of the Member if the spouse or partner is deemed to be a substituted Member with respect to any portion of the Member's Profits Interest; and (iii) acknowledges that the spouse or partner does not have any right to: (A) act for or on behalf of the Series; (B) transfer or encumber any portion of the Member's Profits Interest; or (C) engage in any other action that would impact the Series or other Members.

### 9.4 Force Majeure

No party shall be liable for any failure or delay in performance of its obligations under this Agreement (other than obligations to pay money) to the extent such failure or delay is due to causes beyond the reasonable control of such party, including but not limited to acts of God, acts of the public enemy, fires, floods, earthquakes, riots, wars, civil disturbances, epidemics, pandemics, quarantine restrictions, freight embargoes, or unusually severe weather. The affected party shall notify the other parties as soon as reasonably possible of the force majeure condition and shall use reasonable efforts to correct such condition and resume performance.

### 9.5 Waiver

The waiver by any party of a breach of any provision of this Agreement shall not operate or be construed as a waiver of any subsequent breach of the same or any other provision. No waiver shall be valid unless in writing and signed by the party or parties making the waiver.

### 9.6 Time is of the Essence

Time is of the essence with respect to all provisions of this Agreement that specify a time for performance.

### 9.7 Further Assurances

Each Member agrees to execute, acknowledge, deliver, file, record, and publish such further certificates, instruments, agreements, and other documents, and to take all such further actions as may be required by law or deemed necessary or appropriate to carry out the provisions of this Agreement.

### 9.8 Confidentiality

Each Member shall maintain in strict confidence all confidential or proprietary information of the Series and the Parent LLC, including but not limited to financial information, business plans, customer lists, operational methods, and other confidential or proprietary information disclosed to or acquired by such Member in connection with the Series, and shall not disclose such information to any person or entity except (a) with the prior written consent of all other Members, (b) to such Member's legal and financial advisors who have a need to know such information, or (c) as required by law or court order.

### 9.9 Entire Agreement

This Operating Agreement, together with the Parent LLC Operating Agreement, constitutes the entire agreement among the Members with respect to the affairs of the Series and the conduct of its business and supersedes all prior agreements and understandings, whether oral or written.

### 9.10 Governing Law

This Agreement shall be governed by and construed in accordance with the laws of the State of Texas, without regard to conflicts of law principles.

### 9.11 Dispute Resolution

Any dispute, claim, or controversy arising out of or relating to this Agreement shall be resolved in accordance with the dispute resolution provisions set forth in the Parent LLC Operating Agreement.

### 9.12 Binding Effect

Subject to the restrictions on transfers set forth herein, this Agreement is binding on and inures to the benefit of the Members and their respective heirs, legal representatives, successors, and assigns.

### 9.13 Severability

If any provision of this Agreement is held to be illegal, invalid, or unenforceable under present or future laws, such provision shall be fully severable, and this Agreement shall be construed and enforced as if such illegal, invalid, or unenforceable provision had never comprised a part of this Agreement.

### 9.14 Amendment

This Agreement may be amended or modified only by a written instrument executed by Members holding at least [SUPERMAJORITY PERCENTAGE]% of the Profits Interests.

### 9.15 Notices

All notices, requests, demands, and other communications required or permitted to be given under this Agreement shall be in writing and shall be deemed to have been duly given if delivered personally, sent by registered or certified mail, return receipt requested, postage prepaid, or sent by reputable overnight courier service to the address set forth in the records of the Series.

### 9.16 Counterparts and Electronic Signatures

This Agreement may be executed in counterparts, all of which together shall constitute one agreement binding on all the parties hereto, notwithstanding that all such parties are not signatories to the original or the same counterpart. Electronic signatures shall be deemed to be original signatures for all purposes of this Agreement.

### 9.16 No Third-Party Beneficiaries

The provisions of this Agreement are intended solely for the benefit of the Members and the Series and shall create no rights or obligations enforceable by any third party, including creditors of the Series, except as otherwise provided by applicable law.

---

## EXHIBIT A

### MEMBERS AND PROFITS INTERESTS

As of [DATE], the Members of [SERIES NAME], a series of Turnkey Network Systems LLC, and their respective Profits Interest percentages are as follows:

| Member Name | Membership Class | Profits Interest Percentage |
|-------------|------------------|----------------------------|
| [NAME]      | [CLASS]          | [PERCENTAGE]%              |
| [NAME]      | [CLASS]          | [PERCENTAGE]%              |
| [NAME]      | [CLASS]          | [PERCENTAGE]%              |
| [NAME]      | [CLASS]          | [PERCENTAGE]%              |

---

## EXHIBIT B

### CONSENT OF SPOUSE, DOMESTIC PARTNER, OR SIGNIFICANT OTHER

I, _______________________, spouse/domestic partner/significant other of _______________________, a Member of [SERIES NAME], a series of Turnkey Network Systems LLC, hereby acknowledge that I have read the foregoing Operating Agreement in its entirety and understand its contents. I am aware that by its provisions, my spouse/domestic partner/significant other agrees to certain restrictions on their Profits Interest, including but not limited to restrictions on transfer. I hereby consent to such restrictions, approve of the provisions of the Operating Agreement, and agree that any interest I may have in the Profits Interest (including any community property or similar interest) shall be irrevocably bound by the Operating Agreement and further that my community property interest, if any, shall be subject to the sole management and control of my spouse/domestic partner/significant other.

I agree to execute any and all documents reasonably necessary to effectuate the foregoing. However, I understand that this Consent shall be fully binding upon me whether or not I execute any such additional documents.

Date: _______________

Signature: ______________________

Printed Name: ______________________

---

## SIGNATURES

IN WITNESS WHEREOF, the undersigned have executed this Operating Agreement effective as of the date first set forth above.

MEMBERS:

\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_  
[MEMBER NAME]

\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_  
[MEMBER NAME]

\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_  
[MEMBER NAME]

\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_  
[MEMBER NAME]