# TSYS Governance Mono Repository

- [TSYS Governance Mono Repository](#tsys-governance-mono-repository)
  - [Project Overview](#project-overview)
  - [Project Milestone Requirements and deliverables](#project-milestone-requirements-and-deliverables)
  - [Entity Information](#entity-information)
    - [For Profit Entities](#for-profit-entities)
      - [Minor subsidiary series (ancillary business ventures) of Turnkey Network Systems LLC](#minor-subsidiary-series-ancillary-business-ventures-of-turnkey-network-systems-llc)
        - [ThePeerNet.com](#thepeernetcom)
        - [Ap4ap.org](#ap4aporg)
        - [RackRental](#rackrental)
        - [Starting Line Productions](#starting-line-productions)
        - [TeamRental.net](#teamrentalnet)
        - [YourDreamNameHere.com](#yourdreamnameherecom)
        - [MerchantsOfHope.org](#merchantsofhopeorg)
        - [Ezeda.org](#ezedaorg)
        - [Ezpodstack.org](#ezpodstackorg)
        - [Sol-calc.com](#sol-calccom)
      - [Major subsidiary series of Turnkey Network Systems LLC](#major-subsidiary-series-of-turnkey-network-systems-llc)
        - [Axios Heart Studios](#axios-heart-studios)
        - [Redwood Springs Capital Partners](#redwood-springs-capital-partners)
        - [Redwood Family Office](#redwood-family-office)
        - [Suborbital Systems](#suborbital-systems)
      - [Standalone LLCs need to have operating agreements drafted as well. They are not series LLCs](#standalone-llcs-need-to-have-operating-agreements-drafted-as-well-they-are-not-series-llcs)
    - [Non profit entities](#non-profit-entities)
      - [Americans For A Better Network INC](#americans-for-a-better-network-inc)
      - [Side Door Group INC](#side-door-group-inc)
      - [Side Door Solutions Group INC](#side-door-solutions-group-inc)
  - [Requirements for the main operating agreement](#requirements-for-the-main-operating-agreement)
  - [Document Formatting Information](#document-formatting-information)
  - [Typst Instructions](#typst-instructions)
  - [Milestone deliverable critical path/plan](#milestone-deliverable-critical-pathplan)
  - [Meta Information](#meta-information)

## Project Overview

I am in the process of founding a massive company.

The economic goal is to have over four million worker cooperative members receiving $120,000 or more of net income yearly engaged in those aspects.  And 100 million user cooperative members.  

- We want to be the first 10 trillion dollar company.
= We want to be the first generative AI co-founded conglomerate.

The ultimate product / service goal of the company is to provide internet (5 mbps symmetric or better)and IOT (Lora) connectivity across the globe using high altitude balloons along with the associated middle mile distribution infrastructure and network participant terminals.

The company will be vertically and horizontally integrated.

It will handle:

- design
- development
- financing
- construction
- deployment
- operation and maintenance
  
of the network on a cooperative basis.

We will have several major divisions :

- R&D of the balloons , ground infrastructure, member terminals.
- Network Lifecycle Operations  from design to operation
- Capital raising for the various ventures
- Management and general administrative services and systems of the portfolio
- Ancillary Ventures that have emerged as I’ve been building the company
- Advocacy / lobbying / education (501c3/501c4/PAC)

I have secured a number of domain names and deployed a basic website and an ERP systems on all of them to establish a proper  independent base of operations for each brand.

All of the divisions will be run separately but reporting to a common board of directors with common IT/business system and service providers. They will have varying levels of autonomy. This allows for a blend of centralized strategic planning and highly distributed decision making and innovation.

Most of the divisions will be LLCs (series children, grand children and great grandchildren of a parent LLC).

The non profits are corporations.

## Project Milestone Requirements and deliverables

For this milestone of the overall project I'm building a legal document mono repository system using Typst to manage hierarchical entity documents, contracts, policies and other corporate governance materials.

I need to draft an interrelated set of:

- Operating Agreements
- Board charters
- Board Committee charters
- Bylaws
- Corporate policies
- Venture capital Limited Partner Subscription agreement
- Venture capital investment agreement
- IT/business/transactuon/treasury/investment (working capital) management Contracts between entities

Please see input-human/DocumentsToCreate.md for the (human readable) initial list of documents I have identified that need to be created. Feel free to keep that document up to date and also keep the (LLM optimized)input-llm/DocumentsToCreate up to date as well.

## Entity Information

Two sets of top level entities exist :

### For Profit Entities

1. The top level for profit company is called Turnkey Network Systems LLC. It’s a Texas series LLC.  It will have a web of subsidiary entities.

#### Minor subsidiary series (ancillary business ventures) of Turnkey Network Systems LLC

##### ThePeerNet.com

##### Ap4ap.org

##### RackRental

##### Starting Line Productions

##### TeamRental.net

##### YourDreamNameHere.com

##### MerchantsOfHope.org

##### Ezeda.org

##### Ezpodstack.org

##### Sol-calc.com

#### Major subsidiary series of Turnkey Network Systems LLC

##### Axios Heart Studios

##### Redwood Springs Capital Partners

##### Redwood Family Office

##### Suborbital Systems

#### Standalone LLCs need to have operating agreements drafted as well. They are not series LLCs

- RackRental.net Operating Company LLC (this entity exists solely to be a counterparty to a franchise agreement with anyone wanting to license the RackRental brand and control plane).
  
- Suborbital Systems Development Company LLC (this entity exists to develop and sell high altitude balloons).

### Non profit entities

Three non profit corporations exist as well:

#### Americans For A Better Network INC

#### Side Door Group INC

#### Side Door Solutions Group INC

## Requirements for the main operating agreement

- serve as a detailed , comprehensive , fully self contained main company operating agreement for a Texas series LLC called Turnkey Network Systems LLC hereafter referred to as the Company
- The governing state law is Texas.
⁃ Include language which over rides all possible sections of the Texas Business Organizations Code to the maximum legal extent possible. 
⁃ The sole purpose of The Company is to administer series. The Company shall conduct no business. The Company cannot enter into ANY external agreements or contracts. The Company may not have any bank accounts.
- the Company has a sole member and it may not be removed and no new members may be added. The sole member is : Turnkey Network Systems - Wyble Family Office Group - Founding Collection - TSYSMemberCo (series) LLC
⁃ Scope the agreement very tightly to the Company and defining the requirements for series LLCs under the Company
- the Company is perpetual in existence to the extent allowed by law
 ⁃ Individual LLC Series created and destroyed without affecting the perpetual nature of The Company.
- Under no circumstances may the Company or it's series grant capital interests or maintain Capital accounts for the Company or any series. Only profit interests may be granted. This is very important.  Series may only grant Profit Interests. No capital interests will be offered and no capital accounts will be maintained by The Company or its series. The Company agreement must prohibit The Company and its series from having Capital Accounts and granting Capital Interests.

- The Company allows three kinds of series to be created :

 1. Asset management tools/dies/casts/materials/supplies/intellectual property (TDCMSP) series.  These may hold the aftermentioned (and other/additional) assets. No operations allowed except entering into a usage agreement with an operating series but are forbidden from entering into an agreement with the Company itself or any outside entity
 2. Operating series (distinct line of business meant to operate as an independent enterprise)
 3. Cell series (may contain subsidiary asset management and operating series and will have its own Board of Directors).

- The Company will have five series defined at the time of executing the agreement. Those series can not have any members added or removed and will be perpetual.

 1. Known Element Enterprises LLC (type: operating series) which will handle all IT functions for The Company and all series.
 2. The Campus Trading Company LLC (type: operating series) which will handle all transaction and treasury operations for The Company and all series.
 3. Redwood Family Office Group LLC (type: Cell Series) which will handle all insurance / legal / investment and any other member benefits for The Company and all series.
 4. Redwood Springs Capital Partners Group LLC (type: Cell Series) which will handle all capital raising activities as the venture capital division of The Company.
 5. Wyble Family Office Group LLC (type: Cell Series) which exists for the founders of the Company to handle their private wealth and affairs.

- ensure all series are properly legally named and identified as series of Turnkey Network Systems LLC.
- The company will have a Board with numerous committees (I’ll leave it to your discretion to suggest what committees are needed).  Lower level entities may have a board oversight component ranging from the default of nominal oversight by Company Committee, or a dedicated committee to a full independent Board with complete autonomy.
- The Board and its sub committees will be governed by charters that are separate from the operating agreement, and can be updated independently of the operating agreement and referenced and deferred to from the operating agreement but updates must be approved by series members
 ⁃ All series must be fully isolated in the strongest possible sense.
- include standard boilerplate contract provisions.
- Include securities act disclaimers and that this isn’t legal / tax / financial etc advice and to consult their own experts . add the securities and related disclaimer to the beginning of the agreement .
- all series operating agreements must include a spousal / domestic partner / significant other community property disclaimer  supplement.
- all members in all classes only get a single vote. One member , one vote regardless of the size of the profit interests
- Use the fairshares model for categories of membership in all series agreements by default but allow a series to select whatever categories it wants in it's own discrestion.
- Investor category membership shall (by default) be subject to shared earnings agreement / cap (investors can convert to worker category after cap is reached) (individual series can override this in their sole discretion without board approval or ability to veto)
- Series have broad latitude in capital deployment , members, operations, hiring / firing , engaging into contracts etc. They may elect to be member managed , manager managed , a hybrid. By default series will be nominally overseen by the Company Committee.
- All categories of membership will have three classes of membership (A,B,C) at minimum. They may not be removed or altered. Additional classes may be added by series as needed at their sole discretion (with board oversight , board may veto the additional classes with a 3/4 vote)
- All signatures / record keeping / voting and other governance and operations shall be done electronically with no exceptions.
- Use sociocracy principles blended with the board. Allowing for centralized strategic planning but highly distributed decision making.
 ⁃ This is the second version of the operating agreement and it replaces the previous version.
- All actions duly taken under the previous operating agreement are valid.
- include a comprehensive definitions section
- be fully compliant with current Texas law
- Include provisions for over riding every part of the relevant Texas business organizations code to the maximum extent as allowed by law.
- State clearly that this is the amended and restated operating agreement of Turnkey Network Systems LLC and that all previous written and verbal agreements of  TSYS Group, TSYS, Turnkey Network Systems LLC, Turnkey Network Systems Partnership and Turnkey Network Systems sole proprietorship are hereby null and void.
- Allow each series broad latitude to set its own operating agreement parameters but they can’t override anything that is set for the entire LLC in the overall operating agreement.
- specifying oversight is via multiple Board committees instead of the entire Board
- specify that all of the LLC series will be default member managed , with the board providing governance , not management.
- Only allow profits interests to be granted.
- Specify that all series created under the LLC must use Known Element Enterprises LLC as the sole vendor for IT and business operations systems and services. Prepare a Schedule A with a comprehensive list of services and reference <https://contract.knownelement.com> for the official list and terms and that the referenced contract overrides the operating agreement and that the contract can be updated by the relevant board committees without members needing to authorize the update process.  
- Specify that all series created under the LLC must use The Campus Trading Company LLC as the sole vendor for transaction/treasury services and systems. Prepare a Schedule B with a comprehensive list of services and reference <https://contract.thecampustradingcompany.com> for the official list and terms and that the referenced contract overrides the operating agreement and that the contract can be updated by the relevant board committees without members needing to authorize the update process .
- Allow series to directly receive capital from non dilutive sources such as SBIR, economic development funds (grants) without going through Redwood Springs Capital Partners Group LLC.
- Specify that all series created under the LLC must use Redwood Springs Capital Partners LLC for any external equity capital raising.
- Allow series to directly raise capital from members in exchange for profit interests (without going through Redwood Springs Capital Partners Group LLC).
- Allow series to take loans from members , but the loan must come through a Redwood Springs Capital Partners fund.

## Document Formatting Information

- all documents will be signed electronically and stored separately from the documents themselves.
- always use bulleted lists instead of comma separated lists.
- Readability of this document set is paramount. Liberal use of whitespace. Also plain unambiguous English.
- Use typst (see the Typst Instructions in the section of that name in this document)
 ⁃ Output the agreement in markdown and ensure it can pass a markdown linter. 
 ⁃ Use a blank line before and after all section headings and lists. 
 ⁃ Use only bulleted lists , don’t use comma separated lists. 
 ⁃ Ensure all headings use consistent numbering / formatting. 
 ⁃ Ensure all internal cross references are valid. 

## Typst Instructions

I would like to utilize typst for this project.

I need an extensive :

- Index
- Table of contents
- Cross references
- Glossary (a general glossary in the top level document where the vast majority of terms will be defined and also specific glossaries in lower level documents) (a term will never be redefined lower down. New terms will be introduced at lower levels). Keep in mind the corporation bylaws will also have a glossary and potentially conflicting terms. The corporations will exist as siblings of the top level LLCs.

- I want consistent formatting of article / section / paragraph headings.
- I will need .gitignore, .gitkeep files created and kept up to date
- I will need the typst build system created and kept up to date
-

## Milestone deliverable critical path/plan

- I would like you to first create the top most LLC operating agreement . Ask me any questions necessary together all the data you need for that.  create a file with all the questions and I will fill it out.
- We will iterate until I’m happy with the parent LLC agreement.
- Need to have a (variable) hierarchy of operating agreements . The most complex hierarchy would be four levels deep:

  - Company operating agreement
  - Cell operating agreement
  - Cell division operating agreement
  - Specific LLC operating agreement

- we will then work on the individual children / grand children / great grand children operating agreements as they will need to be (broadly) compliant with the top most agreement (with exceptions as necessary).
- Then we will work on the corporation bylaws.
- Then we will work on the board charters
- Then we will work on the board committee charters.
- Then we will work on the policies
- Then we will work on the contracts

## Meta Information

- This file is in a git repository
- This file is a markdown document
= human written markdown files are in input-human
- llm optimized markdown files should be stored in output-llm
